using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum RecordTypeEnum
    {
        /// <summary>
        /// 收入
        /// </summary>
        [EnumField("+")]
        Income = 1,
        /// <summary>
        /// 支出
        /// </summary>
        [EnumField("-")]
        Expend = 2,
    }
}
